%***Zobrazeni histogramu vad***
figure('Color',[0.8 0.8 0.8],...  %vytvoreni grafickeho okna
       'NumberTitle','off',...
       'Name','Histogram plochy vad ve shlucích makročástic',...
       'Menubar','none',...
       'Tag','Hlavni_okno',...
       'Units','normalized');
hist(pamet.seznam(1:index_stary-1,6));  %zobrazení histogramu vad
